파이어폭스 플러그인 최신으로 업데이트 하기- 파이어폭스 플러그인검사기firefox plugin check

파이어폭스 플러그인 최신으로 업데이트 하기- 파이어폭스 플러그인검사기



요근래에 파폭을 띄우면 플러그인 검사기가 뜹니다...다른 분은 어떠신지 궁금한데요.. 파이어폭스의 플러그인 검사기가 떠서 최신으로 플러그인을 업데이트 하는 것을 권장합니다 귀차니즘이 발동한다면 걍 ~ 그냥 써도 됩니다만 

특히 플래쉬 보안취약점 발견이 자주 되므로 최소한 플래쉬라도 업데이트를 해주는 것이 좋을거라 사료 됩니다 ^^




파폭 플러그인을 업데이트 해야 하는이유?



오래된 플러그인을 보안이 취약점 요소가 있기 때문에 별루 좋지 않습니다 또한 버그들을 수정한 것이므로 최신으로 올려서 사용하면 좋겠죠 그런데..문제는 파이어폭스의 플러그인은 자동으로 업데이트 되지 않으므로 수동으로 업데이트를 해줘야 하는 불편함은 있네요 


파어어폭스에 설치된 플러그인 목록을 보면 , 도구- 부가기능 -플러그인 에서 플러그인이 최신버젼인지 확인을 눌러서 업데이틀 개별적으로 진행해 주면 됩니다 

 

파이어폭스 플러그인 검사기 https://www.mozilla.org/ko/plugincheck/


파폭 플러그인 업데이트 이유


파폭최신플러그인 인지 확인을 해 보면 아래처럼 플래쉬가 오래된 버젼으로 뜨는데 업데이트를 눌러서 업데이틀 하면 일일이 해줘야 합니다 번거롭죠 다른것을 귀찮더라도 파폭 sockwave flash 플러그인만은 반드시 업데이트 해주는 것을 권하는 바입니다 

다시 말씀드리지만...플래쉬는 거의 모든 웹사이트에서 쓰고 있고 또한 보안취약점 개선하여 근래에 많이 수정이 되고 있기 때문입니다 

플래쉬 최신버젼다운로드가 완료되면 다운받은 파일을 눌러서 설치하면 됩니다 


파폭 플러그인검사기-업데이트


파폭 플러그인 플래쉬 최신업데이트




다시 파폭15 재실행 하면 아래처럼 플래쉬 11.4.402.278 최신이 설치된 것이 나타납니다 


파폭플러그인최신버젼확인



파폭 플러그인중 잘 사용하지 않는 플러그인을 사용중지하여, 꺼두면 좋은데요 파폭최적화에 도움이 됩니다 

만일 사용한다면 다시 사용으로 해둬야 합니다 


파폭플러그인 사용중지



파이어폭스15.0과 파폭15.0.1 설치버젼이 2개가 있는 이유?


파이어폭스 WebGL 3D데모 보기-WebGL 3D그래픽과 웹3D게임 데모


파이어폭스 고급환경설정기능에는 뭐가 있을까? about:config 들어가 보기


파이어폭스Firefox15 - 업데이트


파이어폭스 북마크관리 사용법- 즐겨찾기 html백업/복원


파이어폭스 한글폰트 글자깨질때 해결법


한글맞춤법검사기 파이어폭스 추천 부가기능 korean dictionary 0.5.5


파이어폭스 확장부가기능 TTS(Text To Speech) imTranslator 4.7 과 한글영문 다국어 온라인번역



SNS 공유 하기

Share on Facebook
kakaoTalk share
Share on Twitter

copyright ⓒ 블로그 본문글 재배포 금지. 글 링크 허용 합니다.